.donation-module.custom-module .donate-area .donate-main .header-content h2{
/* color: var(--primary-color); */
/*     font-weight: bold; */
}
.donation-module.custom-module .module-header {
    margin: 0 auto 30px;
}
.donation-module.custom-module .donate-area {
/*     margin-top: -8%; */
}

.donation-module.custom-module .donate-main{
    background:#fff;
    padding:40px;
    box-shadow:var(--shadow-medium);
    margin-bottom:20px;
    border-bottom: 4px solid var(--primary-color);
      background: hsla(0, 0%, 100%, 0.93);
}

.donation-module.custom-module .donate-main{
    box-shadow:var(--shadow-large);
}


.donation-module.custom-module .donate-main p{
    margin-bottom:20px;
}


.donation-module.custom-module .info-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
}



.donation-module.custom-module .info-card{
    background:#fff;
    padding:25px;
    box-shadow:var(--shadow-medium);
  transition: all .35s ease-in-out;
}
.donation-module.custom-module .info-card:hover{
    box-shadow:var(--shadow-large);
}

@media(max-width:991px){

 .donation-module.custom-module   .info-grid{
        grid-template-columns:grid-template-columns:repeat(2,1fr);;
    }

}



@media(max-width:767px){

 .donation-module.custom-module   .info-grid{
        grid-template-columns:1fr;
    }

}